
/* ****************** 1칸 레이아웃  ****************** */

.layout_79006_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_79006_ > div:after {content:''; display:block; clear:both;}
.layout_79006_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
@media all and (max-width:560px) {
   .layout_79006_  {  }
   .icon_button_79007_ { display:none }
}
@media \0screen{
	.layout_79006_ {min-width:1150px;}
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_79007_ {padding-right:1px;}
.icon_button_79007_ a  {
	display:inline-block; margin:0; padding:0; line-height:19px;
	border:0px solid #1a2e6d; border-radius:0px; background:#1a2e6d; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_79007_.style_line a {background:transparent; color:#1a2e6d;}
.icon_button_79007_.space_normal a {padding:.6em 1.2em;}
.icon_button_79007_.space_wide a {margin:.4em 1em; padding:.2em 1em; border:1px solid #fff;
-moz-border-radius: 21px; /*모질라*/
-webkit-border-radius: 21px; /*웹킷*/
border-radius: 21px; /*IE9+,FF4+,chrome,Safari5,+opera*/
}
.icon_button_79007_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/*
.icon_button_79007_ a:before {
	content:'\e628'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}
*/

.icon_button_72952_ {padding-right:1px;}
.icon_button_72952_ a  {
	display:inline-block; margin:0; padding:0;
	border:0px solid #1a2e6d; border-radius:0px; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_72952_.style_line a {background:transparent; color:#1a2e6d;}
.icon_button_72952_.space_normal a {padding:.6em 1.2em;}
.icon_button_72952_.space_wide a {padding:.6em 0.5em;}
.icon_button_72952_.space_full a {display:block; width:100%; padding:.6em 1.2em;}



/* ****************** 2칸 레이아웃  ****************** */

  .layout_77912_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_77912_ > div {}
.layout_77912_ > div:after {content:''; display:block; clear:both;}
.layout_77912_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_77912_ > div > .container_1 {width:20%;}
.layout_77912_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_77912_ > div > .container_1 { width:100%; }
	.layout_77912_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_77912_ {min-width:1150px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_77913_ {position:relative; padding:0px; border-bottom:2px solid #777777;}
.logo_77913_ * {box-sizing:border-box;}
.logo_77913_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_77913_ h1 a {display:table-cell; height:90px; vertical-align:middle;}
.logo_77913_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_77913_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_77913_.use {display:block;}
.toggle_77913_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_77913_.on:before {color:#777777;}

.tel_77913_ {display:block; left:10px;}
.tel_77913_:before {content:'\e604'; color:#777777;}
#farmBoxTel {display:none;}

.toggleSearch_77913_ {left:45px;}
.toggleSearch_77913_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_77913_ {right:45px;}
.toggleGnb_77913_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_77913_ {right:10px;}
.toggleLnb_77913_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_77913_ {display:block;}

@media (min-width:1024px){
	.logo_77913_ {padding:0; border-bottom:none;}
        .logo_77913_ h1 { text-align:left }
	.toggle_77913_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_77913_ {padding:0; border-bottom:none;}
	.toggle_77913_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_77914_ {font-size:0;}
.lnb_77914_ * {box-sizing:border-box;}
.lnb_77914_ ul {margin:0; padding:0; list-style:none;}
.lnb_77914_ a {
	display:block; position:relative; height:40px; line-height:40px; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_77914_ .dep1 > li > a {
	padding:0 15px 0 30px; font-weight:bold; border-bottom:1px solid #cedef7; background:#e7eefb; font-size:16px; color:#0256d0;
}
.lnb_77914_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#0256d0;
}
.lnb_77914_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_77914_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
.lnb_77914_ {font-size:0;padding-left:50px;}
	/* dep1 */
	.lnb_77914_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_77914_ .dep1 { float:right }
	.lnb_77914_ .dep1 > li {float:left; position:relative; z-index:600; } /* width:25% */
	.lnb_77914_ .dep1 > li:hover {z-index:610;}
	.lnb_77914_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #1a1f61; background:#ffffff;
	}
	.lnb_77914_ .dep1 > li:hover > div {display:block;}
	.lnb_77914_ .dep1 > li > a {
		z-index:620; height:100px; line-height:100px; padding:0 26px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_77914_ .dep1 > li.on > a,
	.lnb_77914_ .dep1 > li:hover > a {color:#1a1f61;}
	.lnb_77914_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_77914_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 15px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_77914_ .dep2 > li.on > a,
	.lnb_77914_ .dep2 > li:hover > a {background:#e7eefb; color:#1a1f61;}

	/* dep1 triangle */
	.lnb_77914_ .dep1 > li.has_sub:before,
	.lnb_77914_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_77914_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #1a1f61;}
	.lnb_77914_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_77914_ .dep1 > li.has_sub:hover:before,
	.lnb_77914_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_77914_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_77914_ .dep1 > li {float:left; position:relative; z-index:600; width:25%;}
	.lnb_77914_ .dep1 > li:hover {z-index:610;}
	.lnb_77914_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #1a1f61; background:#ffffff;
	}
	.lnb_77914_ .dep1 > li:hover > div {display:block;}
	.lnb_77914_ .dep1 > li > a {
		z-index:620; height:100px; line-height:100px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_77914_ .dep1 > li.on > a,
	.lnb_77914_ .dep1 > li:hover > a {color:#1a1f61;}
	.lnb_77914_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_77914_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_77914_ .dep2 > li.on > a,
	.lnb_77914_ .dep2 > li:hover > a {background:#e7eefb; color:#1a1f61;}

	/* dep1 triangle */
	.lnb_77914_ .dep1 > li.has_sub:before,
	.lnb_77914_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_77914_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #1a1f61;}
	.lnb_77914_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_77914_ .dep1 > li.has_sub:hover:before,
	.lnb_77914_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_77915_ {clear:both; min-width:320px; max-width:2000px; margin:0 auto;}
.layout_77915_ > div:after {content:''; display:block; clear:both;}
.layout_77915_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_77915_ {min-width:2000px;}
}

@media(max-width:1024px){
.layout_77915_  {display:none;}
}


/* ****************** 1칸 레이아웃  ****************** */

.layout_77916_ {clear:both; min-width:320px; max-width:1024px; margin:0 auto;}
.layout_77916_ > div:after {content:''; display:block; clear:both;}
.layout_77916_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_77916_ {min-width:1024px;}
}

@media(min-width:1024px){
.layout_77916_ {display:none;}
}


/* ****************** 하단 메뉴  ****************** */

.fnb_77918_ { max-width:1150px; margin:0 auto }
.fnb_77918_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_77918_ li {position:relative; display:inline-block; font-size:16px;padding:5px 0}
.fnb_77918_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_77918_ li:first-child:before {display:none;}
.fnb_77918_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; text-decoration:none;}
.fnb_77918_ li a:hover {text-decoration:underline;}
.fnb_77918_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#ffffff}

@media (max-width:979px){
.fnb_77918_ ul { text-align:center !important}
}

/* ****************** 하단 정보  ****************** */

.footer_info_77919_ {padding:25px 10px}
.footer_info_77919_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_77919_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; line-height:22px;}
.footer_info_77919_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.footer_info_77919_ li:first-child {padding-left:0;}
.footer_info_77919_ li:first-child:before {display:none;}
.footer_info_77919_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
#bottom {color:#eee;}

@media (min-width:980px){
.footer_info_77919_ {margin:0 auto; max-width:1150px}
.footer_info_77919_ ul { margin-left:250px }
#f_logo { float:left}
}
@media (max-width:979px){
#f_logo { margin-bottom:8px }
#f_logo img { margin:0 auto; display:block }
.footer_info_77919_ ul { text-align:center }
}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_77920_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #777777; background:#777777;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_77920_.on {right:10px;}
.scroll_top_77920_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_77920_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_77920_:hover {opacity:1;}
	.scroll_top_77920_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_77920_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_77920_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_77920_:hover {opacity:1;}
	.scroll_top_77920_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_77920_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_77920_ {margin-left:-50px;}
}
